

<script>

     // Textares con editor de texto

    //  $('.summer_create_teaml').summernote({ height: 200 }); 


     $('.summer_web_create').summernote({ height: 150 });  
     $('.summer_web_borrador').summernote({ height: 170 });  
     $('.summer_other_create').summernote({ height: 150 });
     $('.summer_description_show_task').summernote({ height: 250 });
     $('.summer_event_first').summernote({ height: 100,placeholder: 'Descripción (80 palabras en lo posible)'});
     $('.summer_event').summernote({ height: 100});
     $('.summer_event_second').summernote({ height: 100,placeholder: '(Explique brevemente el objetivo de la solicitud y cuál sería el uso del registro realizado, medios y vías por las que se distribuirá el material resultante))'});


    $(document).ready(function(){
        //colocamos todas las funciones aca en esta funcion
        $("#datosEvent").click(function(evento){
            if ($("#datosEvent").is(":checked")){
                $("#formEvent").css("display", "block");//selectores para chequear o marcar
            }else{
                $("#formEvent").css("display", "none"); //se abre si se selecciona el primero mayoria_edad
            }
        });

        $("#datosEventNo").click(function(evento){
            if ($("#datosEventNo").is(":checked")){
                $("#formEvent").css("display", "none");//selectores para chequear o marcar
            }else{
                $("#formEvent").css("display", "block"); //se abre si se selecciona el primero mayoria_edad
            }
        });



                //colocamos todas las funciones aca en esta funcion
        $("#dateEvent").click(function(evento){
            if ($("#dateEvent").is(":checked")){
                $("#formDate").css("display", "none");//selectores para chequear o marcar
            }else{
                $("#formDate").css("display", "block"); //se abre si se selecciona el primero mayoria_edad
            }
        });


//    $(document).ready(function () {
//        $("#taskTL").click(function (evento) {
//            if($("#taskTL").is(":onclick")) {
//                $("#form_edit").css("display", "none");
//            }else{
//                $("#form_edit").css("display","none");
//            }
//
//        });
//    });

        $("#editar").click(function(ev){


            if($(this).data("unico")=='taskdata'){
                $(".task-description").css("height","auto");
            }



            ev.preventDefault();
            $("#taskTL").css({'display':'none'});
            $("#form_edit").css({'display':'block'});
            $('#cancelar').css({'display':'block'});
            $(this).css({'display':'none'});
        });

        $('#cancelar').click(function(ev){
            ev.preventDefault();
            $("#taskTL").css({'display':'block'});
            $("#form_edit").css({'display':'none'});
            $('#editar').css({'display':'block'});

            $(this).css({'display':'none'});



        });

    });



    if(typeof borrador !== 'undefined'){


        $("#buttonDownload").on("click",function(){


                var d = new Date();
                var n = d.getTime();

                location.href = "{{ URL::to('/') }}/tasks/"+task_id+"/download?"+n;

        });

        if(countAtachFiles>0){

            seeDownload();

        }

        $(".fileinput-button").css("visibility","visible");

    $(document).ready(function(){


            if($(".elementTheTask").length==0){

                $(".nuevo_div").css("height","38px");
                // $(".subAttach").html("No se encontraron archivos Adjuntos");
                $("#buttonDownload").hide();
                
            }else{

                seeDownload();
            }
            

        });

    }


</script >


